:root {
  --brand-color: #c10830;
  --text-color: #404040;
  --light-color: #EDEDED;
}

.md-header__inner .md-header__button.md-logo img {
  min-width: 6.8rem !important;
  min-height: 2rem !important;
}

.md-header__topic {
  font-weight: 400;
  font-size: .8rem;
}

.md-header__topic small {
  font-size: 100%;
}

.md-header__topic:first-child {
  font-weight: 400;
  font-size: .8rem;
}

.md-header, .md-footer, .md-footer-meta {
  background-color: #fff;
  color: var(--text-color) !important;
}

a:hover, a:focus {
  color: var(--brand-color) !important;
  opacity: .7;
}

.md-nav__item .md-nav__link--active {
  color: var(--brand-color);
}

.md-typeset a {
  color: var(--brand-color) !important;
}

.md-copyright {
  color: var(--text-color) !important;
}

h2 {
  color: var(--brand-color);
}

.md-typeset h3 {
  font-weight: 700;
}

.md-typeset h3.third-level {
  font-size: 18px;
}

.md-typeset h3.fourth-level {
  font-size: 16px;
}

.md-search-result__more summary,
.md-search-result mark {
  color: var(--brand-color) !important;
}

[dir=ltr] .md-nav--integrated > .md-nav__list > .md-nav__item--active .md-nav--secondary {
  border-left: none !important;
}

.md-nav--integrated label.md-nav__title {
  display: none;
}

.md-nav--secondary .md-nav__item {
  padding-left: 0 !important;
}

.md-nav--secondary .md-nav__item a {
  font-weight: 700;
}

.md-nav--secondary .md-nav__item .md-nav {
  margin-bottom: 20px;
}

.md-nav--secondary .md-nav__item .md-nav li a.first-level {
  font-weight: 700;
  color: #000;
}

.md-nav--secondary .md-nav__item .md-nav li a.second-level {
  font-weight: 500;
  color: var(--text-color);
}

.md-nav--secondary .md-nav__item .md-nav li a.third-level {
  font-weight: 400;
  color: var(--text-color);
}

.md-nav--secondary .md-nav__item .md-nav li a.fourth-level {
  font-weight: 300;
  color: var(--text-color);
}

.md-search__input:hover {
  background-color: #EDEDED;
}

.md-typeset h2 {
  font-weight: 700;
}

blockquote {
  background-color: #e7e7e7;
  color: var(--text-color);
  margin-left: 0;
  padding: 10px 20px;
  font-weight: 400;
  margin-bottom: 20px;
}

blockquote * {
  font-weight: 400;
  color: var(--text-color);
}

blockquote::first-line {
  font-weight: 700 !important;
}

@media screen and (min-width: 1220px) {
  .md-sidebar--secondary:not([hidden]), .md-search, .md-sidebar--primary {
    min-width: 400px !important;
  }
  .md-nav__link.md-nav__link--active {
    /* display: none;*/
  }
  .md-nav__link.md-nav__link--active.second-level + .md-nav__link.md-nav__link--active.second-level {
    display: none;
  }
}

@media screen and (max-width: 76.1875em) {
  .md-nav--primary .md-nav__item--active > .md-nav__link,
  .md-nav--primary .md-nav__item--active > .md-nav__link:hover,
  .md-nav--primary .md-nav__item--active > .md-nav__link:focus {
    color: var(--brand-color);
  }
  .md-nav--primary .md-nav__link[for=__toc] ~ .md-nav {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    opacity: 1 !important;
    -webkit-transform: translateX(0) !important;
            transform: translateX(0) !important;
  }
  .md-nav--primary .md-nav__item {
    border-top: none !important;
  }
  [dir=ltr] .md-nav--primary .md-nav--secondary .md-nav .md-nav__link,
  [dir=ltr] .md-nav--primary .md-nav--secondary .md-nav .md-nav .md-nav__link {
    padding-left: 17px;
  }
}

.md-sidebar__scrollwrap {
  scrollbar-color: var(--md-default-fg-color--lighter) !important;
}

.md-sidebar__scrollwrap:hover {
  scrollbar-color: var(--md-default-fg-color--lighter) transparent !important;
}

.md-sidebar__scrollwrap::-webkit-scrollbar-thumb {
  background-color: var(--md-default-fg-color--lighter);
}

.md-sidebar__scrollwrap::-webkit-scrollbar-thumb:hover {
  background-color: var(--md-default-fg-color--lighter) !important;
}

.md-content__inner h1 {
  font-weight: 700;
  color: var(--brand-color);
  font-size: 40px;
  margin-bottom: 20px;
}

.md-content__inner h1 small {
  display: block;
  color: var(--text-color);
  font-size: 25px;
  font-weight: 600;
}

.img-bg {
  margin-bottom: 40px;
  max-width: 100%;
  display: block;
  padding: 0 !important;
  border: none !important;
}

.md-typeset img {
  border: 1px solid var(--light-color);
  padding: 5px;
}
/*# sourceMappingURL=styles.css.map */